Subject: Re: tech call: GPMs
From: "Ryan Q Lee " <[email-masked]>
Date: 23 May 1999 02:43:59 -0400
Newsgroups: alt.clearing.technology

Christine.

You phrased your "tech" question in a way that I am
not qualified to answer immediately. I'm can't give
my opinion in terms of the axioms.

Have you run GPMs? How did that go?

Arc, Ryan 
p.s. I don't understand how you can do something like 
the amazing
  http://www.lightlink.com/xine/objs/objindex.html !!!!
but get upset so easily.

--

On Sat, 22 May 1999 23:41:40   Christine wrote:
>
>Ryan Q Lee <[email-masked]> wrote in message
>news:[email-masked]...
>
>> p.s. It's getting hard to find tech discussions on the
>> group recently.
>>
>Cool.  Go answer my question of the weekend.
>
>
>
>

-----== Sent via Deja News, The Discussion Network ==-----
http://www.dejanews.com/  Easy access to 50,000+ discussion forums